## caja-rename 17.3.28~bzr14%2Brepack1

=== debian/changelog ===
caja-rename (17.3.28~bzr14+repack1-2) unstable; urgency=medium

  * debian/watch:
    + Fix tarball filename in upstream URL.
  * debian/copyright:
    + Fix copyright attributions of some po/*.po files.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 01 Sep 2017 14:31:47 +0200

caja-rename (17.3.28~bzr14+repack1-1) unstable; urgency=medium

  * Initial release to Debian. (Closes: #871928).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 12 Aug 2017 14:53:18 -0400
