=== debian/watch ===
version=3
http://launchpad.net/cajarename/+download .*/cajarename-([0-9.]+)\.tar\.gz
