## caja-rename 17.3.28~bzr14+repack1

=== debian/control ===
Source: caja-rename
Section: utils
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders:
 Mike Gabriel <sunweaver@debian.org>,
 Robert Tari <robert.tari@gmail.com>,
Build-Depends:
 debhelper (>= 10),
 dh-python,
 python (>= 2.7),
 python-setuptools,
 python-polib,
Standards-Version: 4.0.1
Homepage: https://tari.in/www/software/cajarename/
Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-rename.git
Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-rename.git
X-Python-Version: >= 2.7

Package: caja-rename
Architecture: all
Depends:
 ${misc:Depends},
 ${python:Depends},
 python-gi,
 gir1.2-gtk-3.0,
 caja,
 python-caja,
Breaks: cajarename,
Replaces: cajarename,
Description: Batch renaming extension for Caja
 An extension for the Caja file browser allowing users to rename multiple
 files/folders in a single pass.
 .
 The application can change the case, insert, replace and delete strings,
 as well as enumerate the selection. Any changes are instantly visible in
 the preview list. The user interface strives to be as simple as
 possible, without confusing advanced operations.
