## caja-rename 18.1.10~bzr26+repack1

=== debian/changelog ===
caja-rename (18.1.10~bzr26+repack1-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Rename pretty name of our team -> Debian+Ubuntu MATE Packaging Team.
    + Update Maintainer: field to debian-mate ML on lists.debian.org.

  [ Mike Gabriel ]
  * New upstream release (Bzr VCS snapshot).
  * debian/control:
    + Add versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Update Vcs-*: fields. Package has been migrated to salsa.debian.org.
    + Bump Standards-Version: to 4.1.5. No changes needed.
  * debian/copyright:
    + Make Upstream-Name: field's value more human readable.
    + Use secure URI for copyright format.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Jul 2018 22:57:05 +0200
