=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: caja-rename
 Section: utils
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Robert Tari <robert.tari@gmail.com>,
 Build-Depends:
  debhelper (>= 10),
+ dpkg-dev (>= 1.16.1.1),
  dh-python,
  python (>= 2.7),
  python-setuptools,
  python-polib,
-Standards-Version: 4.0.1
+Standards-Version: 4.1.5
 Homepage: https://tari.in/www/software/cajarename/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/caja-rename.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/caja-rename.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
+Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-rename.git
 X-Python-Version: >= 2.7
 
 Package: caja-rename
