## caja-rename 18.7.28~bzr25

=== debian/changelog ===
caja-rename (18.7.28~bzr25-1) unstable; urgency=medium

  * New upstream release (Bzr VCS snapshot). (A little confused by
    the Bzr revision number having gone backwards. Alas, so be it).
  * debian/{control,compat}:
    + Drop compat file. Switch to debhelper-compat notation in control file.
      Bump to DH compat level version 12.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Drop ancient version from X-Python-Version: field (i.e., remove that
      line).
  * debian/rules:
    + Drop +repack1 suffix in package version.
    + Switch to pybuild build-system.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Jan 2019 12:21:15 +0100
