=== debian/control ===
--- 
+++ 
@@ -6,17 +6,16 @@
  Mike Gabriel <sunweaver@debian.org>,
  Robert Tari <robert.tari@gmail.com>,
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1.1),
  dh-python,
  python (>= 2.7),
  python-setuptools,
  python-polib,
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Homepage: https://tari.in/www/software/cajarename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-rename.git
-X-Python-Version: >= 2.7
 
 Package: caja-rename
 Architecture: all
