=== debian/rules ===
--- 
+++ 
@@ -7,26 +7,29 @@
 PKD   = $(word 2, abspath $(dir $(MAKEFILE_LIST)))
 PKG   = $(DEB_SOURCE)
 UVER  = $(shell echo $(DEB_VERSION) | cut -d "-" -f1)
-DTYPE = +repack1
+DTYPE =
 VER  ?= $(subst $(DTYPE),,$(UVER))
 REV   = $(shell echo $(VER) | perl -ne 'print "$$1" if m/(?:git|svn|hg|bzr)(\d+)/;')
 
+export PYBUILD_NAME=caja-rename
+export PYBUILD_SYSTEM=distutils
 
 %:
-	dh ${@} --with python2
+	dh ${@} --with python2 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.bzr
 
 
 override_dh_auto_clean:
-	dh_auto_clean
+	-dh_auto_clean
 	rm -Rfv data/usr/share/locale
 	rm -fv cajarename.egg-info/PKG-INFO
 	rm -fv cajarename.egg-info/SOURCES.txt
 	rm -fv cajarename.egg-info/dependency_links.txt
 	rm -fv cajarename.egg-info/requires.txt
 	rm -fv cajarename.egg-info/top_level.txt
+	rm -Rfv .pybuild
 
 override_dh_fixperms:
 	dh_fixperms
