=== debian/watch ===
version=3
https://launchpad.net/cajarename/+download .*/cajarename-([0-9.]+)\.tar\.gz
