## caja-rename 19.7.15~bzr37

=== debian/changelog ===
caja-rename (19.7.15~bzr37-1) unstable; urgency=medium

  * Upload to unstable as is.

 -- Mike Gabriel <sunweaver@debian.org>  Fri, 03 Jan 2020 06:53:56 +0100

caja-rename (19.7.15~bzr37-1~exp1) experimental; urgency=medium

  * New upstream release (Bzr VCS snapshot).
  * debian/copyright:
    + Update copyright attributions.
  * debian/rules:
    + Drop dh_fixperms override. Not required anymore.
  * debian/{control,rules}:
    + Port to Python3. (Closes: #936266).
  * debian/watch:
    + Drop file. No release tarballs maintained upstream.
  * debian/control:
    + Add Rules-Requires-Root: field and set it to no.
    + Bump Standards-Version:

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 10 Dec 2019 11:09:29 +0100
