=== debian/control ===
--- 
+++ 
@@ -9,10 +9,11 @@
  debhelper-compat (= 12),
  dpkg-dev (>= 1.16.1.1),
  dh-python,
- python (>= 2.7),
- python-setuptools,
- python-polib,
-Standards-Version: 4.3.0
+ python3 (>= 3.6),
+ python3-setuptools,
+ python3-polib,
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/cajarename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-rename.git
@@ -21,11 +22,11 @@
 Architecture: all
 Depends:
  ${misc:Depends},
- ${python:Depends},
- python-gi,
+ ${python3:Depends},
+ caja,
  gir1.2-gtk-3.0,
- caja,
- python-caja,
+ python3-caja (>= 1.23.0),
+ python3-gi,
 Breaks: cajarename,
 Replaces: cajarename,
 Description: Batch renaming extension for Caja
