=== debian/rules ===
--- 
+++ 
@@ -15,7 +15,7 @@
 export PYBUILD_SYSTEM=distutils
 
 %:
-	dh ${@} --with python2 --buildsystem=pybuild
+	dh ${@} --with python3 --buildsystem=pybuild
 
 override_dh_installchangelogs:
 	dh_installchangelogs ChangeLog.bzr
@@ -30,10 +30,6 @@
 	rm -fv cajarename.egg-info/requires.txt
 	rm -fv cajarename.egg-info/top_level.txt
 	rm -Rfv .pybuild
-
-override_dh_fixperms:
-	dh_fixperms
-	chmod a-x debian/*/usr/share/cajarename/cajarename2.glade
 
 ## http://wiki.debian.org/onlyjob/get-orig-source
 .PHONY: get-orig-source
