## caja-rename 20.1.25~bzr37

=== debian/changelog ===
caja-rename (20.1.25~bzr37-1) unstable; urgency=medium

  * New upstream release (Bzr VCS snapshot).
  * debian/control:
    + Bump Standards-Version: to 4.5.0. No changes needed.
    + Bump DH compat level to version 13.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2020 15:23:34 +0200
