=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Mike Gabriel <sunweaver@debian.org>,
  Robert Tari <robert.tari@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1.1),
  dh-python,
  python3 (>= 3.6),
  python3-setuptools,
  python3-polib,
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/cajarename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
