## caja-rename 20.1.26

=== debian/changelog ===
caja-rename (20.1.26-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright:
    + Update Upstream-Contact: field.
    + Update URL in Source: field.
  * debian/control:
    + Update Homepage: field. (Closes: #975382).
    + Bump Standards-Version: to 4.5.1. No changes needed.
  * debian/watch:
    + Add file. Upstream is now in Github.
  * debian/rules:
    + Simplify get-orig-source target. Switch to easy orig tarball retrieval
      via uscan.
    + Drop dh_installchangelogs override. No ChangeLog.bzr in the orig
      tarball anymore.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 22 Nov 2020 11:28:17 +0100
