=== debian/control ===
--- 
+++ 
@@ -12,9 +12,9 @@
  python3 (>= 3.6),
  python3-setuptools,
  python3-polib,
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
-Homepage: https://tari.in/www/software/cajarename/
+Homepage: https://tari.in/www/software/caja-rename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-rename.git
