=== debian/watch ===
version=3
https://github.com/tari01/caja-rename/tags .*/V?(\d\S*)\.tar\.gz
