## caja-rename 21.11.24

=== debian/changelog ===
caja-rename (21.11.24-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.0. No changes needed.
  * debian/rules:
    + Fix perms (a-x) of cajarename.glade.
  * debian/upstream/metadata:
    + Add file. Comply with DEP-12.
  * debian/watch:
    + Use format version 4.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 02 Dec 2021 15:46:11 +0100
