=== debian/rules ===
--- 
+++ 
@@ -17,5 +17,9 @@
 	rm -fv cajarename.egg-info/top_level.txt
 	rm -Rfv .pybuild
 
+override_dh_fixperms:
+	chmod a-x debian/caja-rename/usr/share/cajarename/cajarename.glade
+	dh_fixperms
+
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
