## caja-rename 22.6.29

=== debian/changelog ===
caja-rename (22.6.29-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.1. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 29 Jun 2022 23:07:19 +0200
