## caja-rename 22.10.31

=== debian/changelog ===
caja-rename (22.10.31-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Nov 2022 22:16:59 +0100
