## caja-rename 23.4.1

=== debian/changelog ===
caja-rename (23.4.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.6.2. No changes needed.
  * debian/patches:
    + Drop 1001_ignore-potfile.patch. Resolved upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 26 Jun 2023 11:14:39 +0200
