## caja-rename 23.9.1

=== debian/changelog ===
caja-rename (23.9.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 10 Sep 2023 14:41:24 +0200
