=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
  python3 (>= 3.6),
  python3-setuptools,
  python3-polib,
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/caja-rename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
