## caja-rename 23.10.1

=== debian/changelog ===
caja-rename (23.10.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/copyright: Update copyright attributions.
  * debian/: Adjust to rewrite of caja-rename in C.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 24 Sep 2023 17:21:52 +0200
