## caja-rename 23.12.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required (VERSION 3.13)
-project (caja-rename VERSION 23.10.1 LANGUAGES C)
+project (caja-rename VERSION 23.12.1 LANGUAGES C)
 
 if (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
     SET (CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
