=== debian/changelog ===
caja-rename (23.12.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 30 Dec 2023 18:11:30 +0100
