=== debian/control ===
--- 
+++ 
@@ -6,12 +6,13 @@
  Mike Gabriel <sunweaver@debian.org>,
  Robert Tari <robert.tari@gmail.com>,
 Build-Depends:
+ cmake,
+ cmake-extras,
  debhelper-compat (= 13),
  dpkg-dev (>= 1.16.1.1),
- dh-python,
- python3 (>= 3.6),
- python3-setuptools,
- python3-polib,
+ intltool,
+ libcaja-extension-dev,
+ libgtk-3-dev,
 Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/caja-rename/
@@ -19,14 +20,11 @@
 Vcs-Git: https://salsa.debian.org/debian-mate-team/caja-rename.git
 
 Package: caja-rename
-Architecture: all
+Architecture: any
 Depends:
  ${misc:Depends},
- ${python3:Depends},
+ ${shlibs:Depends},
  caja,
- gir1.2-gtk-3.0,
- python3-caja (>= 1.23.0),
- python3-gi,
 Breaks: cajarename,
 Replaces: cajarename,
 Description: Batch renaming extension for Caja
