## caja-rename 24.4.1

=== debian/changelog ===
caja-rename (24.4.1-1) unstable; urgency=medium

  * New upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 07 Apr 2024 17:24:39 +0200
