=== debian/changelog ===
caja-rename (24.5.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version to 4.7.0. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 09 Jun 2024 22:36:21 +0200
