=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: caja-rename
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders:
  Mike Gabriel <sunweaver@debian.org>,
  Robert Tari <robert.tari@gmail.com>,
@@ -14,7 +13,7 @@
  intltool,
  libcaja-extension-dev,
  libgtk-3-dev,
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/caja-rename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
