## caja-rename 25.1.1

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,5 +1,5 @@
 cmake_minimum_required (VERSION 3.13)
-project (caja-rename VERSION 24.5.1 LANGUAGES C)
+project (caja-rename VERSION 25.1.1 LANGUAGES C)
 
 if (CMAKE_INSTALL_PREFIX_INITIALIZED_TO_DEFAULT)
     SET (CMAKE_INSTALL_PREFIX "/usr" CACHE PATH "..." FORCE)
@@ -29,11 +29,6 @@
 pkg_check_modules (DEPS REQUIRED gtk+-3.0 libcaja-extension gmodule-export-2.0)
 pkg_get_variable (EXTENSION_DIR libcaja-extension extensiondir)
 
-# Translation
-
-set (GETTEXT_PACKAGE "caja-rename")
-add_definitions (-DGETTEXT_PACKAGE="${GETTEXT_PACKAGE}" -DLOCALEDIR="${CMAKE_INSTALL_FULL_LOCALEDIR}")
-
 # Build
 
 add_subdirectory (src)
