=== debian/changelog ===
caja-rename (25.1.1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.7.2. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 04 May 2025 21:01:20 +0200
