=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
  intltool,
  libcaja-extension-dev,
  libgtk-3-dev,
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
 Homepage: https://tari.in/www/software/caja-rename/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/caja-rename
